.nab-card
  &.example
    background: transparent
    box-shadow: inset 0 0 0 1px rgba(0,0,0,.1)
    > .nab-card-header
      box-shadow: none
      border-bottom: 1px solid rgba(0,0,0,.1)
      display: flex
      align-items: center
    .code
      overflow: hidden
      transition: .5s ease-in-out
      position: relative
      > .nab-code
        position: absolute
        top: 0
        left: 0
        width: 100%
        overflow: auto
        transition: .5s ease-in-out
        background-color: #282c34
        pre
          margin: 0
          .hljs
            padding: 0 2rem
            border-radius: 0
    > .nab-card-content
      padding: 1.5rem 1.5rem